
Slideshow - Task #960

Feature # 956 (Closed): Run slideshow in new window

Add support for hide/show chrome

02/13/2015 06:47 AM - Luke Murphey

Status: Closed Start date: 02/13/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 02/13/2015 08:34 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 02/13/2015 08:34 AM - Luke Murphey

- Status changed from New to Closed

#3 - 02/13/2015 07:16 PM - Luke Murphey

- Status changed from Closed to In Progress

#4 - 02/15/2015 04:30 AM - Luke Murphey

- Status changed from In Progress to Closed
